agevote-vote0:
  images:
    backend: 274c68c9
    sidecar: c051fddd
    blockchain: 409ec890

  instanceName: 'vote0'
  secretName: vote0-secrets

  backend:
    allURLs: "vote0=https://vote0.agepoly.ch,vote1=https://vote1.agepoly.ch,vote2=https://vote2.agepoly.ch,vote3=https://vote3.agepoly.ch"

  # configuration for primary node
  primaryBackend:
    enabled: true
    votingGroups: agepoly_agevote_ag # agepoly_agevote_cdr 

  blockchain:
    storageSize: 5Gi
    chainSpecUrl: https://gitlab.com/agepoly/it/dev/agevote/agevote-deployment/-/raw/main/configuration/agep-centralized-spec.json
    resetBlockchain: false
